Download
 

Home 

Screenshots

Download 

Documentation

License 

 

 

 

SymVoc requires Microsoft .net framework 3.5 - it's included in Windows Vista and can be installed in Windows XP from here.

For speech synthesis it can use a SAPI compatible synthesiser or a custom product called Expressivo - more information in walk-through Documentation demo.

Zip archive with SymVoc binaries:  
SymVoc_en_binaries.zip



Source code:
SymVoc_sources.zip